uuid: 076cbbcb-7662-4ae0-9154-3fba8dabe04c
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:32b479fd-6b3f-4640-b817-c91d40425761'
  module:
    - block_content
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_logorepu_2
theme: quartiers_de_demain
region: header_left
weight: -4
provider: null
plugin: 'block_content:32b479fd-6b3f-4640-b817-c91d40425761'
settings:
  id: 'block_content:32b479fd-6b3f-4640-b817-c91d40425761'
  label: 'Logo répu'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
